extends layout

block content

  .info-box Try our new encryption and decryption service! Upload a tar file and start your journey in 100% secure data transfers!

  if isAuth

    .form
      h2 Encrypt!
      form(action="/oracle/encrypt", method="post", enctype="multipart/form-data")
        input#file(type="file", name="file")
        button(type="submit") Upload
    .form
      h2 Decrypt!
      form(action="/oracle/decrypt", method="post", enctype="multipart/form-data")
        input#file(type="file", name="file")
        button(type="submit") Upload
  else
    p.login-advise Hey, please login to use our services.

